@charset "utf-8";
/* CSS Document */
.detail{width: 1100px; margin: 0 auto;}
body{color: #6a7180;background-color: #fff;}
img{max-width: 100%;}


.main01{background: url(../image-style/partner/new-bg1.jpg) no-repeat center center; text-align: center;background-size: cover;}
.main01 h1{font-size: 45px; color: #fff;line-height: 53px; padding: 20px 0 10px;}
.main01 p{font-size: 17px; line-height: 27px; color: #333333; padding: 0 0 150px;}

.main02 {background: url(../image-style/partner/new-bg2.jpg) no-repeat center center;background-size: cover;height: 400px;padding: 50px 0;position: relative; cursor:pointer;margin-bottom: 8px;}
.main02 .map{text-align: center;}
.main02 .map_content{position: absolute;width: 100%; height: 100%; position: absolute;left: 0;top: 0; background-image: linear-gradient(#e7f9f5, #f7fcfb);text-align: center;}
.main02 .map_content h2{font-weight: 600;font-size: 45px;color: #000;line-height: 49px;text-align: center;padding: 116px 0 34px;}
.main02 .map_content p{font-size: 19px;padding: 0 0 45px;line-height: 29px;color: #333333;}
.main02 .map_content .mess{font-size: 19px;line-height: 21px;color: #0970ca;}


.main03 {padding: 50px 0 65px;background-color: #f8f8f8;}
.main03 .main03_top{text-align: center;}
.main03 .main03_top .the-line {display:inline-block;vertical-align: middle;width: 1px;height: 60px;background-color: #c7c7c7;margin: 0 40px;}
.main03 .main03_top .top_one{ display:inline-block; vertical-align: middle; font-size: 21px; color: #000; width: 198px; padding: 68px 0 12px; cursor: pointer; text-align: center; margin: 0 30px; background: url(../image-style/partner/youtube-icon1.png) no-repeat center 15px; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; position: relative;}
.main03 .main03_top .top_one::after {content: "";position: absolute;bottom: -17px;left: 50%;margin-left: -12px;border-top: 17px solid transparent;border-left: 15px solid transparent;border-right: 15px solid transparent;}
.main03 .main03_top .top_two{background: url(../image-style/partner/publisher-icon2.png) no-repeat center 10px;}
.main03 .main03_top .top_three{background: url(../image-style/partner/partner-icon3.png) no-repeat center 16px;}
.main03 .main03_top .top_one:hover,.main03 .main03_top .top_one.focus{color: #fff; background: #40a3f6 url(../image-style/partner/youtube-icon11.png) no-repeat center 15px;}
.main03 .main03_top .top_one:hover::after,.main03 .main03_top .top_one.focus::after {border-top: 17px solid #40a3f6;}
.main03 .main03_top .top_two:hover,.main03 .main03_top .top_two.focus{background: #40a3f6 url(../image-style/partner/publisher-icon22.png) no-repeat center 10px;}
.main03 .main03_top .top_three:hover,.main03 .main03_top .top_three.focus{background: #40a3f6 url(../image-style/partner/partner-icon33.png) no-repeat center 16px;}
.main03 .main03_bottom{padding:47px 0 0;text-align: center;}
.main03 .bottom_one>p {font-size: 17px;line-height: 27px;margin-bottom: 44px;color: #4c4c4c;}
.main03 .bottom_one .info-list {margin-bottom: 46px;}
.main03 .bottom_one .info-list li {display: inline-block;vertical-align: middle;width: 310px;padding: 0 10px;}
.main03 .bottom_one .info-list li h4 {font-size: 25px;color: #000;padding-bottom: 12px;line-height: 27px;margin-bottom: 14px;position: relative;}
.main03 .bottom_one .info-list li h4::after {content: "";position: absolute;bottom: 0;left: 50%;width: 130px;margin-left: -65px;height: 2px;background-color: #ff9500;}
.main03 .bottom_one .info-list li p {font-size: 15px;line-height: 25px;color: #4c4c4c;}
.main03 .bottom_one .other-info p a {color: #ff8500;font-size: 15px;margin-bottom: 14px;line-height: 17px;}
.main03 .bottom_one .other-info p a img {display: inline-block;vertical-align: middle;margin-left: 6px;}
.main03 .bottom_one .other-info>a { display: block; width: 278px; height: 60px; line-height: 60px; font-size: 29px; color: #0970ca; text-indent: 50px; border: 1px solid #0970ca; background: url(../image-style/partner/email-icon.png) 56px center no-repeat;margin: 0 auto;margin-top: 16px; font-weight: 600; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; }
.main03 .bottom_one .other-info>a:hover {text-indent: 0;text-decoration: none;background: #0970ca;color: #fff;}

.main04 {background-color: #ebfbf8;}
.main04 .detail {width: 1900px;}
.main04 .full-screen-left {float: left;width: 730px;background: url(../image-style/partner/style-left-img.png) center center no-repeat;background-size: cover;height: 197px;position: relative;}
.main04 .full-screen-left-icon {position: absolute;top: 50%;right: -31px;width: 60px;height: 60px;margin-top: -30px;}
.main04 .full-screen-right {float: left;color: #4c4c4c;padding: 46px 10px 48px 90px;box-sizing: border-box;width: 1170px;background-color: #ebfbf8;}
.main04 .full-screen-right h3 {font-size: 33px;line-height: 35px;margin-bottom: 6px;}
.main04 .full-screen-right p {font-size: 21px;line-height: 23px;margin-bottom: 20px;}
.main04 .full-screen-right p span {color: #ffa200;}
.main04 .full-screen-right a {color: 19px;line-height: 21px;color: #0970ca;}

.main05{background: #fdfdfd;padding: 52px 0 32px;text-align: center;margin-bottom: 8px; }
.main05 .detail {width: 1140px;}
.main05 h2{font-size: 45px;line-height: 47px;color: #18283b;margin-bottom: 34px;}
.main05 .reason-list li {display: inline-block;vertical-align: middle;width: 340px;margin-bottom: 20px;cursor: pointer;}
.main05 .reason-list li:nth-child(2) {margin: 0 60px 20px;}
.main05 .reason-list li h4 {font-size: 21px;color: #000;line-height: 23px;margin-bottom: 6px;}
.main05 .reason-list li>p {font-size: 15px;line-height: 23px;color: #666666;margin-bottom: 8px;}
.main05 .reason-list .img-info {height: 430px;position: relative;}
.main05 .reason-list .img-info .img-info-words {display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 139, 255, 0.6);}
.main05 .reason-list .img-info .img-info-words p { position: absolute; top: 50%; left: 0; width: 100%;font-size: 17px;color: #fffefa;line-height: 37px; box-sizing: border-box; padding: 0 20px; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.main05 .reason-list li:hover .img-info-words {display: block;}

.main06 {padding: 90px 0 22px;background-color: #f8f5f1;}
.main06 .detail {width: 1200px;}
.main06 .left {float:left;width: 360px;margin: 0 40px 0 30px;}
.main06 .left h2 {font-size: 35px;color: #000;line-height: 45px;font-weight: 600;}
.main06 .left p {font-size: 17px;color: #4c4c4c;line-height: 27px;margin: 30px 0 40px;}
.main06 .left ul li {font-size: 17px;line-height: 19px;padding: 0 0 18px 20px;color: #4c4c4c;background: url(../image-style/partner/yes-icon.png) left 4px no-repeat;}
.main06 .left .link-button { display: block; width: 218px; height: 50px; font-size: 21px; color: #0970ca; border: 1px solid #0970ca; text-align: center; line-height: 50px; margin: 20px 0 10px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; }
.main06 .left .link-button:hover {color: #fff;background-color: #0970ca;text-decoration: none;}
.main06 .left .link-button+a {font-size: 15px;line-height: 17px;color: #ff8500;text-decoration: underline;margin-left: 24px;}
.main06 .right {float:left;width: 770px;}
.main06 .product-list li {float: left;width: 385px;box-sizing: border-box;}
.main06 .product-list .has-border-one {border-right: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;}
.main06 .product-list .has-border-two {border-left: 1px solid #e8e8e8;border-top: 1px solid #e8e8e8;margin: -1px 0 0 -1px;}
.main06 .product-list .padding-top {padding-top: 25px;}
.main06 .product-list .padding-right {padding-right: 40px;}
.main06 .product-list .padding-bottom {padding-bottom: 40px;}
.main06 .product-list .padding-left {padding-left: 45px;}
.main06 .product-list li div:first-child {height: 76px;margin-bottom: 20px;}
.main06 .product-list li div:first-child img {max-height: 100%;}
.main06 .product-list li h4 {font-size: 20px;line-height: 22px;color: #000;font-weight: 600;}
.main06 .product-list li h4 a {color: #000;}
.main06 .product-list li h4 img {display: inline-block;vertical-align: middle;margin-left: 4px;}
.main06 .product-list li h4+img {max-width: 100%;margin: 10px 0 18px;}
.main06 .product-list li p {font-size: 15px;color: #595959;line-height: 23px;}
.main06 .logo-list {margin-top: 96px;}
.main06 .logo-list img {vertical-align: middle;padding: 0 17px;margin-bottom: 20px;}

.main07{background: #515153;padding: 22px 0;}
.main07 .detail{width: 1200px;}
.main07 .top-content {padding-bottom: 40px;border-bottom: 1px solid #636365;}
.main07 .top-content .style-one {float: left;width: 275px;margin-right: 50px;}
.main07 .top-content .style-one img {margin-bottom: 6px;}
.main07 .top-content .style-one p {font-size: 15px;line-height: 32px;color: #b2b2b2;}
.main07 .top-content .style-two {float: left;width: 190px;padding-top: 25px;}
.main07 .top-content .style-two h6 {font-size: 19px;color: #fff;margin-bottom: 9px;font-weight: 600;}
.main07 .top-content .style-two a {display: block;font-size: 15px;color: #b3b3b3;margin-bottom: 9px;}
.main07 .top-content .style-three {float: left;width: 302px;padding-top: 25px;}
.main07 .top-content .style-three h6 {font-size: 19px;color: #fff;margin-bottom: 9px;font-weight: 600;}
.main07 .top-content .style-three>p {font-size: 14px;color: #b3b3b3;line-height: 16px;margin-bottom: 11px;}
.main07 .top-content .style-three .operate-email input {display: inline-block;vertical-align: middle;margin-bottom: 20px;height: 24px;background-color: transparent;width: 210px;border: 1px solid #808080;font-size: 15px;padding-left: 10px;color: #808080;border-right: none;}
.main07 .top-content .style-three .operate-email button {display: inline-block;vertical-align: middle;margin-bottom: 20px;font-size: 15px;width: 80px;height: 26px;line-height: 26px;color: #fff;background-color: #00b4ff;border: none;text-align: center;}
.main07 .top-content .style-three .to-share {font-size: 15px;line-height: 30px;color: #fff;}
.main07 .top-content .style-three .to-share a { display: inline-block; vertical-align: middle; width: 38px; height: 38px; margin-left: 29px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.main07 .top-content .style-three .to-share a:first-child {background: #39579b url(../image-style/partner/facebook-icon.png) center center no-repeat;}
.main07 .top-content .style-three .to-share a:nth-child(2) {background: #2ca9e0 url(../image-style/partner/twitter-icon.png) center center no-repeat;}
.main07 .top-content .style-three .to-share a:last-child {background: #dd271d url(../image-style/partner/youtube-icon.png) center center no-repeat;}
.main07 .bottom-content {padding-top: 28px;text-align: center;color: #b3b3b3;}
.main07 .bottom-content .web-map {font-size: 15px;line-height: 19px;}
.main07 .bottom-content .web-map a {color: #b3b3b3;}
.main07 .bottom-content .web-map .select-lang {display: inline-block;vertical-align: middle;margin-left: 8px;position: relative;}
.main07 .bottom-content .web-map .select-lang a:hover {text-decoration: none;}
.main07 .bottom-content .web-map .select-lang .selected-lang { cursor: pointer;padding: 4px 6px; font-size: 13px; border: 1px solid #b3b3b3; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; }
.main07 .bottom-content .web-map .select-lang .selected-lang img {vertical-align: middle;margin-right: 10px;}
.main07 .bottom-content .web-map .select-lang .langs-list { display: none;min-width: 100%;box-sizing: border-box;background-color: #515153;position: absolute;top: 100%;left: 0;font-size: 13px; border: 1px solid #b3b3b3; border-top: none; border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -ms-border-radius: 0 0 3px 3px; -o-border-radius: 0 0 3px 3px; }
.main07 .bottom-content .web-map .select-lang .langs-list li {padding: 4px 6px;border-bottom: 1px solid #b3b3b3;}
.main07 .bottom-content .web-map .select-lang .langs-list li:last-child {border: none;}
.main07 .bottom-content .web-map .select-lang .langs-list img {vertical-align: middle;margin-right: 10px;}
.main07 .bottom-content p {font-size: 15px;line-height: 19px;margin: 12px 0 16px;}
.main07 .bottom-content p:last-child {font-size: 14px;line-height: 22px;color: #797979;}

@media (max-width: 979px) {
	.nav-wap {display: block;}

	.detail,.main04 .detail,.main05 .detail,.main06 .detail,.main07 .detail {width:90%;}
	.main01 h1 {padding-top: 40px;}
	.main01 p {padding-bottom: 60px;}

	.main03 .main03_top .top_one {width: 24%;font-size: 18px;margin: 0 3%;}
	.main03 .main03_top .the-line {display: none;}
	.main03 .bottom_one .info-list li {margin-bottom: 20px;}

	.main04 .full-screen-left,.main04 .full-screen-right {width: 100%;}
	.main04 .full-screen-left-icon { top: auto; bottom: -31px; left: 50%; margin-left: -30px; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }
	.main04 .full-screen-right {padding: 40px 20px;}

	.main05 .reason-list li,.main05 .reason-list li:nth-child(2) {display: block;margin: 20px auto;}
	
	.main06 .left,.main06 .right {float: none;width: 100%;}
	.main06 .left {margin: 0 0 60px;}
	.main06 .product-list .same-list {width: 100%;float: none;padding: 0 0 20px;margin: 0 0 20px;border: none;border-bottom: 1px solid #e8e8e8;}

	.main07 .top-content .style-one,.main07 .top-content .style-two,.main07 .top-content .style-three {float: none;width: 100%;padding: 0;margin-bottom: 30px;}
}

@media (max-width: 768px) {
}

@media  (max-width: 479px) {
	.main03 .main03_top .top_one {width: 30%;margin: 0 5% 0 0;font-size: 15px;}
	.main03 .main03_top .top_one:last-child {margin-right: 0;}
	
	.main05 .reason-list li, .main05 .reason-list li:nth-child(2) {width: 100%;height: auto;}
	.main05 .reason-list .img-info {height: auto;}
	.main05 .reason-list .img-info .img-info-words p {font-size: 15px;line-height: 21px;}

	.main07 .top-content .style-three .operate-email input {border-right: 1px solid #808080;width: 100%;box-sizing: border-box;margin-bottom: 10px;}
	.main07 .top-content .style-three .operate-email button {display: block;margin: 0 auto;margin-bottom: 20px;}
}